<?php
/* @var $this DownloadCentreController */
/* @var $model DownloadCentre */

$this->breadcrumbs=array(
	'Download Centres'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List DownloadCentre', 'url'=>array('index')),
	array('label'=>'Create DownloadCentre', 'url'=>array('create')),
	array('label'=>'Update DownloadCentre', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete DownloadCentre', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage DownloadCentre', 'url'=>array('admin')),
);
?>

<h1>View DownloadCentre #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'product',
		'file_title',
		'file',
		'isActive',
	),
)); ?>
